# Displaying countdown timer in sticky bar

To get started, navigate to **Appearance > Elements > Sticky bar**:

![Sticky bar settings](/files/-MQxObJnMrSQgHT93F56)

By default, a dismissed sticky bar will be hidden for 7 days. You can change that by using the option "When closed, re-open after".

### Troubleshooting

#### The sticky bar isn't showing up

Make sure the jQuery library is loaded, to do so, insert this code snippet in the **functions.php** under *WordPress Appearance menu > Theme Editor:*

```php

add_action('wp_enqueue_scripts', function() {
		if( ! wp_script_is('jquery') || ! wp_script_is('jquery', 'registered') ) {
			wp_enqueue_script('jquery', 'https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js', array(), null, true);
		}
});
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.hurrytimer.com/getting-started/displaying-countdown-timer-in-sticky-bar.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
